/*

 	*********  WARNING *******************
  
	CMS File. Update on cms server only
	refer: 3mbne23 e:\inetpub\3rdgen_cms05_sites\199\designs\

*/

html,
body {
    height: 100%;
    min-height: 100%; 
    color:#1A1A1A;
    font-family: 'Open Sans', sans-serif;
    font-size:14px;
    line-height:18px;
}

h1 {
	font-size:28px;
	line-height:28px;
	font-family: 'Open Sans', sans-serif;
	font-weight:bold;
}
h2 {
	font-size:24px;
	line-height:28px;
	font-family: 'Open Sans', sans-serif;
	font-weight:bold;
}
h3 {
	font-size:18px;
	line-height:22px;
	font-family: 'Open Sans', sans-serif;
	font-weight:bold;
}
h4 {
	font-size:14px;
	font-weight:bold;
	font-family: 'Open Sans', sans-serif;
}
ul,ol {
	padding-left:20px;
}

.topWhiteBarBg {
	background-color: #fff;
}
.topWhiteBar {
	height:150px;
	background-color: #fff;
	position:relative;
	z-index:10;
}
#topBarBtns {
	float:right;
	text-align:right;
	padding-top:80px;
	height:150px;
	
}
#topBarBtns a {
	float: right!important;
}
#topBarBlurb img {
	margin-bottom:3px;
}
.btnDivider {
	height:44px;
	width:1px;
	border-left: 1px solid #dcdcdc;
	margin:0 7px;
	float:right;
}

.iconDivider {
	height:30px;
	border-left: 1px solid #1A1A1A;
	margin:15px 5px 0 7px;
}

.btn-blue {
	background-color:#008fff;
    color: #fff;
    border-color: #008fff;
    font-weight:600;
}
.btn-yellow {
	background-color:#fbee20;
    color: #333;
    border-color: #fbee20;
    font-weight:600;
}
.btn-yellow:hover,
.btn-blue:hover {
    color: #333;
    background-color: #e6e6e6;
    border-color: #adadad;
}

.btn-current {
	display: inline-block;
    padding: 6px 12px;
    margin-bottom: 0;
    font-size: 14px;
    font-weight: 400;
    line-height: 1.42857143;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    -ms-touch-action: manipulation;
    touch-action: manipulation;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    background-image: none;
    border: 1px solid transparent;
    border-radius: 4px;
    
    background-color: #fbee20;
    color: #333;
    border-color: #fbee20;
    font-weight: 600;
}

.btn-current:hover, .btn-current:focus {
	color: #333!important;
    background-color: #fbee20;
    border-color: #fbee20;
    cursor: default;
    text-decoration: none;
    outline-offset: -2px;
}

.btn-inactive {
	display: inline-block;
    padding: 6px 12px;
    margin-bottom: 0;
    font-size: 14px;
    font-weight: 400;
    line-height: 1.42857143;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    -ms-touch-action: manipulation;
    touch-action: manipulation;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    background-image: none;
    border: 1px solid transparent;
    border-radius: 4px;
    
    background-color: #afaeae;
    color: #333;
    border-color: #afaeae;
    font-weight: 600;
}

.btn-inactive:hover, .btn-inactive:focus {
	color: #333!important;
    background-color: #afaeae;
    border-color: #afaeae;
    cursor: default;
    text-decoration: none;
    outline-offset: -2px;
}

/* ************   NAV   ****************** */
#navbar,
.navBlue {
	height:60px;
}
.navbar {
    border-radius: 0px; 
}

#mainNav .navbar-toggle {
	margin-left:15px;
	border-color: #fff;
}
 #mainNav .navbar-toggle:hover, 
 #mainNav .navbar-toggle:focus {
	border-color: #333; 
 }

#mainNav.navbar-inverse {
	background-color: #73c3fc;
    border:none;
}

#mainNav.navbar-inverse .navbar-nav>.active>a, 
#mainNav.navbar-inverse .navbar-nav>.active>a:focus, 
#mainNav.navbar-inverse .navbar-nav>.active>a:hover {
    background-color: #73c3fc;
}

#mainNav.navbar-inverse .navbar-nav>li.active a,
#mainNav.navbar-inverse .navbar-nav>li>a.active {
	color: #fbee20;
}

#mainNav.navbar-inverse .navbar-nav>li>a {
    color: #1A1A1A;
    font-size:16px;
    font-weight:bold;
    height:60px;
    padding-top:20px;
}

#mainNav.navbar-inverse .navbar-nav>li>.noHref {
	color: #1A1A1A;
    font-size:16px;
    font-weight:bold;
    height:60px;
    display: block;
    padding: 21px 15px 0 14px;
}

#mainNav .dropdown-menu { 
    background-color: #73c3fc;
	border: 1px solid #73c3fc;
}


#mainNav .dropdown-menu>li>a {
    font-weight:600;
  	height:40px;
	padding: 8px 20px;
	color: #262626;
}

#mainNav .dropdown-menu>.active>a, 
#mainNav .dropdown-menu>.active>a:focus, 
#mainNav .dropdown-menu>.active>a:hover {
    background-color: #73c3fc;
    color: #fbee20;
}


#mainNav .dropdown-menu>.active>a:hover {
	background-color: #008fff;
}

#mainNav.navbar-inverse .navbar-nav>.open>a,
#mainNav.navbar-inverse .navbar-nav>.open>a:focus,
#mainNav.navbar-inverse .navbar-nav>.open>a:hover {
    background-color: #73c3fc;
    
}

#mainNav .dropdown-menu>li>a:focus, 
#mainNav .dropdown-menu>li>a:hover {
    background-color: #008fff;
}


/* ************   NAV END  ****************** */

/* **********************    INNER and HOME  ************************* */

.pagePadding {
	margin:0px 20px 10px 20px;
}
.conentPadding {
	padding:0 20px 0 20px;
}
.grey-box-pad {
	padding:0 40px 0 40px;
}
.page-header {
	border-bottom:none;
	margin-top:30px;
	margin-bottom:40px; 
}
.page-header span {
	background-color:#fbee20;
	width:50%;
	padding:15px;
}
.scheme-title {
	text-align:center;
	margin-top:-30px;
	margin-bottom:40px;
}
.myDuck-title {
	margin-bottom:0px;
}

.scheme-title span {
	display:block;
	background-color:#fbee20;
	padding:15px;
}
.banner-height {
	 height:430px;
	 width:1px;
}
.banner-home .banner-height {
	height:400px;
}
.banner-scheme .banner-height {
	height:200px;
}

.home-title {
	margin-bottom:30px;
}
.home-title1,
.home-title2 {
	color:#fff;
	background-color: rgba(0, 0, 0, 0.6);
	font-size:28px;
	line-height:28px;
	padding:15px 60px 15px 60px;
	display:inline-block;
}
.home-title1 {
	margin-top:100px;
	margin-bottom:140px;
}
.home-title2 {
	background-color:transparent;
	margin-top:240px;
	margin-bottom:140px;
}

.banner-inner,
.banner-home,
.banner-scheme {
    text-align: center;
    position: relative;
    margin-top:-20px;
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
}
.banner-block {
	height:39px;
	background-color:white;
	border-top:5px solid #fbee20;
    margin-right: auto;
    margin-left: auto;
    position:relative;
}
#notForProfit {
	position:absolute;
	top:115px;
	left:150px;
	font-size:12px;
}
.scheme-banner-block {
	margin-right: auto;
    margin-left: auto;
    position:relative;
}
.home-blue-boxes {
	background-color:#008fff;
	top:-39px;
	position:relative;
	padding:10px;
}
.home-blue-box {
	padding:20px;
	color:#fff;
}	
.home-blue-box h3 {
	font-size:20px;
	line-height:24px;
}
.home-blue-box a {
	display:inline-block;
	color:#fbee20;
}
.home-blue-box .glyphicon,
.home-grey-box .glyphicon {
	margin-left:10px;
}
.home-blue-box div {
	height:70px;
}
.borderRight {
	border-right:1px solid #3f3e3e;
}
.home-grey-box {
	background-color:#f7f7f7;
	border:1px solid #c9d6e0;
	padding:20px;
}

.home-grey-box a {
	display:inline-block;
	color:#008fff;
}
.home-grey-box h3 {
	font-size:16px;
	line-height:20px;
	font-weight:bold;
	margin-top:0px;
}
.leftLi {
	float:left;	
}
.rightLi {
	float:right;	
}
.home-grey-box div {
	height:200px;
}
.home-grey-box ul {
	margin-bottom: 0px;
}
.home-grey-box li {
	margin-top:10px;
	margin-bottom:10px;
}
.banner-home .banner-auth {
	right:15px;
} 
.banner-auth {
	position:absolute;
	bottom:50px;
	right:0px;
	padding:10px;
	color:#e5e5e5;
	background-color: rgba(0, 0, 0, 0.2);
	font-size:12px;
	line-height:18px;
}
.spacer {
	height:40px;
}
.spacerLg {
	height:60px;
}
.sidebar,
.home-sidebar {
	padding-left:40px;
}
.home-sidebar .sidebar-header {
    margin-top: 0px;
    padding: 15px 0 0px 0;
}
.home-sidebar ul {
	margin-left: 0;
	padding-left: 0;
	list-style: none;
}

.home-sidebar li {
	padding:10px 0 10px 35px;
	background-image: url(../images/icon_tac.png);
	background-repeat: no-repeat;
	background-position: 0 10px;
	border-bottom:1px solid #a1a1a1;
	font-size:13px;
	line-height:15px;
}

.sidebar-header {
	margin-top:20px;
	margin-bottom:20px;
	padding:15px 0 15px 0;
}

.sidebar .navbar {
	border:none; 
}

.sidebar .glyphicon {
	margin:3px 15px 3px 0;
	color:#008fff;	
}

.sideNav-link {
	padding-left:35px;
	display:block;
}
.sidebar .navbar-default {
	background-color:#fff;
}

.sidebar-nav .navbar li {
	float: none;
	display: block;
	background-color:none;
}
.sidebar-nav .navbar li a {
	padding: 12px 12px 12px 0;
	border-bottom:2px solid #ebebeb;
	font-family: 'Open Sans', sans-serif;
    font-size:15px;
    line-height:18px;
}
.sidebar .navbar-default .navbar-nav>li>a:focus, .navbar-default .navbar-nav>li>a:hover {
    color: #333;
    background-color:#b2e7fa;
}
.sidebar .navbar-default .navbar-nav>.active>a, 
.sidebar .navbar-default .navbar-nav>.active>a:focus, 
.sidebar .navbar-default .navbar-nav>.active>a:hover {
    background-color: #fff;
}
.sidebar .navbar-default .navbar-nav>.active .glyphicon {
  color: #fdc500;
}


/* ************ member area ************* */
#memberNews {
	background-color: #fbee20;
}
#memberNews a {
	color:#000;
}
.myduck-box img {
	margin-bottom: 10px;
}

.member-nav .navbar-default {
    background-color: #fff; 
	border:none; 
}
.member-nav ul {
	width:100%;
}
.member-nav .navbar li {
	float: none;
	display: block;
	background-color:#73c3fc;
	padding:0px;
}
.member-nav .navbar li a {
	padding: 15px 15px 15px 20px;
	border-bottom:1px solid #2c72a8;
	color:#000;
	font-family: 'Open Sans', sans-serif;
    font-size:15px;
    line-height:18px;
    font-weight:bold;
}
.member-nav .navbar-default .navbar-nav>li>a:focus, .member-nav .navbar-default .navbar-nav>li>a:hover {
    color: #fff;
    background-color:#008fff;
}
.member-nav .navbar-default .navbar-nav>.active>a, 
.member-nav .navbar-default .navbar-nav>.active>a:focus, 
.member-nav .navbar-default .navbar-nav>.active>a:hover {
    background-color: #008fff;
     color: #fff;
}
.member-nav li:hover:after
 {
	content: ' ';
	position: absolute;
	border-top: solid 15px transparent;
	border-right: solid 15px transparent;
	border-bottom: solid 15px transparent;
	border-width:15px;
	right: 0px;
	top:10px;
	border-color: transparent #fff transparent transparent;
}
.member-nav .active:after {
	content: ' ';
	position: absolute;
	border-top: solid 15px transparent;
	border-right: solid 15px transparent;
	border-bottom: solid 15px transparent;
	border-width:15px;
	right: 0px;
	top:10px;
	border-color: transparent #fff transparent transparent;
}

.help-box {
	margin-top:40px;
	background-color: #f7f7f7;
	padding:20px;
	border-radius:5px;
	border:1px solid #c9d6e0;
}
.help-box span {
	color:#008fff;
	font-size:16px;
	line-height:16px;
	font-family: 'Open Sans', sans-serif;
	font-weight:bold;	
}
.help-box a {
	color:#008fff;
}

.myduck-boxes .myduck-box {
	background-color:#73c3fc;
	padding:20px;
	height:160px;
	margin-bottom:20px;
	text-align:center;
}
.myduck-boxes .myduck-box-grey {
	background-color:#e6e6e6;
	padding:20px;
	height:160px;
	margin-bottom:20px;
	text-align:center;
	color:#fff;
}
.myduck-boxes .myduck-box a {
	color:#fff;
	text-decoration:none;
}
.myduck-boxes .myduck-box:hover {
	background-color:#008fff!important;
}
#groupCover:hover {
	background-color:#5b5b5b;
}
.myDuck-content {
	padding:10px 0 20px 20px;
}
.group {
	color:#fdc500;
}

/* ************ member area END ************* */

.btn-apply {
	background-color:#fbee20;
	width:350px;
	height:80px;
	border-color:#fbee20;
	box-shadow: 2px 2px 3px #888888;
	margin:30px auto 30px auto;
	color: #333;
    font-weight:bold;
    font-size:22px;
    padding-top:20px;
}
.apply-bkgd {
	background-color:#e8edf1;
}
.apply-cont {
	 text-align: center;
}

/*  ********* TOOLTIP ************ */


.specialtip {
  radius: 1px !important;
  color: rgb(255, 77, 85) !important;
  border-radius: 10px;
  text-align: center;
  font: bold 14px ;
  text-decoration: none;
   white-space: pre-line;
}

.claimExamp {
	color:#000;
}

/*  ********* FOOTER ************ */

footer {
	background-color:#008fff;
	color:#fff;
}
.footHead {
	font-weight:bold;
	color:#fbee20;
}
.utilNav {
	color:#fff;
}
.utilNav ul {
	list-style-type: none;
	padding-left:0px;
}
.utilNav li {
	padding-top:3px;
	padding-bottom:3px;
}
.utilNav a,
footer a {
	color:#fff;
}
.allianz {
	margin-top:30px;
}
.steadfast {
	margin-top:17px;
}
.footContact {
	line-height:25px;
}
.footContact span {
	color:#fbee20;
}
.footBordTop {
	border-top:1px solid #000;
	padding-top:30px;
	padding-bottom:30px; 
	text-align:center;
}

/* **********  admin pages ********* */
.admin-header {
	border-bottom:none;
	margin-top:10px;
	margin-bottom:0px;
	font-size:18px;
	line-height:21px;
	font-family: 'Open Sans', sans-serif;
	font-weight:bold; 
}
.admin-header hr {
	margin-top:10px;
}
.search-form label {
	padding-top:5px;
}
.search-form .checkbox input[type=checkbox] {
	margin-left:0;
}
.adminTD img {
	padding-top:5px;
}	
#managers {
	border: 1px solid #D9D9D9;
}
#managersGroup {
	border: 1px solid #e0e0e0;
}

#managers th {
    background-color: #006699;
    color:#fff;
    font-size: 9pt;
    height:25px;
}
#managersGroup th {
   background-color: #fbde7a;
    color:#000;
    font-size: 9pt;
    height:25px;
}
#managers td {	
    font-size: 8pt;
    border-left: 1px solid #D9D9D9;
    color:#3E403D;
}

.warning {
	width:50%;
	background-color:#f79894;
	border:2px solid #d06e6f;
	padding:30px;
	margin:20px auto;
	font-weight:bold;
	color:#535353;
	text-align:center;
}
	
.ok {
	width:50%;
	background-color:#cde6ad;
	border:2px solid #b2d674;
	padding:30px;
	margin:20px 0;
	font-weight:bold;
	color:#687211;
	text-align:center;
}

/* **********  cover pages ********* */

.coverPages {
	margin-top:40px;
	margin-bottom:40px;
}

.coverPages td {
	/*background-color:#afaeae;color:#fff;*/
	width:20px;
	padding:5px;
	text-align:center;
}
.coverPages td a {
	color:#fff; 
}
.coverPages .active {
	/*background-color:#5cb85c;*/
}
/* **********  scheme pages ********* */
.scheme-content li {
	padding:5px;
}
input[type=checkbox], 
input[type=radio] {
 	margin:2px 3px 0 15px;
 }
 
#paypalBtn {
	height:35px;
}

/* 3rdgen FORM css */
.listDisplayStyle {
	padding:2px 5px;
	font-weight:500;
}
.formMultiListHeading {
	font-weight:bold;
	padding:10px 5px 10px 5px;
}
.formLabelStyle {
	font-weight:bold;
	font-size:110%;
	padding:10px 10px;
	margin:15px 0;
	background-color:#f5f5f5;
}
.form-group label {
	padding-left:10px;
}

.formErrorStyle {
	color:red;
	padding:5px 0;
	display:inline-block;
}
.formInfoStyle {
	font-weight: bold;
    font-size: 105%;
    padding: 0px 10px 10px 0px;
}

.formSubPromptStyle {
	display:block;
	font-style:italic;
	font-weight:normal;
}

#cmdSubmit {
	margin-top:10px;
}
.formHtmlStyle {
	margin:20px 0;
}
.formMandatoryFieldStyle {
	margin:10px 0;
}

#userName {
		background: #808080;
}
#subPrompt_field_18470 {
	color:#e1040a;
}
/******************** Quote table **************************************/

.quoteTable {
	border-collapse:collapse;
	border: 1px solid #f5f5f5;
	width:400px;
}	

.quoteTable th {
	background-color:#CCDDFF;	
}	

.quoteTable td, .quoteTable th {
	border: 1px solid #c7c6c6;

}
.quoteTable td {
	text-align:right;
}	
.quoteTable th { 
	text-align:left;
}

.total {
	background-color:#6a9bff;
	color:#ffffff;
	font-weight:bold;
	xtext-align:left;
}

/******************** Policy  table **************************************/
.policyTable {
	border-collapse:collapse;
}	
	
.policyTable td, .policyTable th {
	text-align:left;
	padding:10px;
}
.policyTable th {
	background-color:#cccccc;
	color:#fff;	
	padding:10px;
	border-left: 1px solid #D9D9D9;
}

/******************** Cover  table **************************************/
.coverTable {
	border-collapse:collapse;
}	
.coverTable th {
	background-color:#CCDDFF;	
}	
.coverTable td, .coverTable th {
	border: 1px solid #c7c6c6;
	text-align:left;
}

#load{
position:absolute;
z-index:1;
border:3px double #999;
background:#f7f7f7;
width:300px;
height:300px;
margin-top:-150px;
margin-left:-150px;
top:50%;
left:50%;
text-align:center;
line-height:150px;
font-family: Arial, Helvetica, sans-serif;
font-size:18pt;
}


/* PROGRESS BAR */
.bs-wizard {margin-top: 10px;}
.bs-wizard {border-bottom: solid 1px #e0e0e0; padding: 0 0 10px 0;}
.bs-wizard > .bs-wizard-step {padding: 0; position: relative;}
.bs-wizard > .bs-wizard-step + .bs-wizard-step {}
.bs-wizard > .bs-wizard-step .bs-wizard-stepnum {color: #595959; font-size: 16px; margin-bottom: 5px;}
.bs-wizard > .bs-wizard-step .bs-wizard-info {color: #999; font-size: 14px;}
.bs-wizard > .bs-wizard-step > .bs-wizard-dot {position: absolute; width: 30px; height: 30px; display: block; background: #fbe8aa; top: 45px; left: 50%; margin-top: -15px; margin-left: -15px; border-radius: 50%;} 
.bs-wizard > .bs-wizard-step > .bs-wizard-dot:after {content: ' '; width: 14px; height: 14px; background: #fbbd19; border-radius: 50px; position: absolute; top: 8px; left: 8px; } 
.bs-wizard > .bs-wizard-step > .progress {position: relative; border-radius: 0px; height: 8px; box-shadow: none; margin: 20px 0;}
.bs-wizard > .bs-wizard-step > .progress > .progress-bar {width:0px; box-shadow: none; background: #fbe8aa;}
.bs-wizard > .bs-wizard-step.complete > .progress > .progress-bar {width:100%;}
.bs-wizard > .bs-wizard-step.active > .progress > .progress-bar {width:50%;}
.bs-wizard > .bs-wizard-step:first-child.active > .progress > .progress-bar {width:0%;}
.bs-wizard > .bs-wizard-step:last-child.active > .progress > .progress-bar {width: 100%;}
.bs-wizard > .bs-wizard-step.disabled > .bs-wizard-dot {background-color: #f5f5f5;}
.bs-wizard > .bs-wizard-step.disabled > .bs-wizard-dot:after {opacity: 0;}
.bs-wizard > .bs-wizard-step:first-child  > .progress {left: 50%; width: 50%;}
.bs-wizard > .bs-wizard-step:last-child  > .progress {width: 50%;}
.bs-wizard > .bs-wizard-step.disabled a.bs-wizard-dot{ pointer-events: none; }
/* PROGRESS BAR END */


/* PA Accident form page */
.flex-grid {
  display: flex;
  justify-content: space-between;
}
.col {
  flex: 1;
  width: 32%;
}

/*#data_field_18482 label {
	width:40%;
	padding-left:0px;
}*/

/* 
BREAKPOINTS 
Smartphone          up to 480px
Tablet - Portrait   481px and up
Desktop             961px and up

BOOTSTRAP BREAKPOINTS
XS Smartphone       up to 480px
S Tablets           768px and up
M desktops          992px and up
L large desktops    1200px and up
*/


/* Extra small devices (phones, up to 480px) */
/* No media query since this is the default in Bootstrap */

/* Extra Small */
@media(max-width:767px) { 
	
	.flex-grid {
		display: block;
	}
	#navbar,
	.navBlue {
		height:auto;
	}
	#mainNav.navbar-inverse .navbar-nav>li>a {
	    height:auto;
	}
	.topWhiteBar {
    	height: 180px;
    }
	.mobTelView {
		margin-top:13px;
		margin-right:10px;
		float:right;
	}
	.mobTelView a {
		color:#454646;
		font-size: 20px;
		line-height:24px;
	}
	#topBarBtns {
    	float:none;
    	text-align: center;
    	padding-top: 120px;
    	
	}
	 #topBarBtns a {
		float:none!important;
	}
	#topBarBtns .btn-yellow {
		margin-left:15px;
	}
	.page-header {
		width:100%;
	}
	.conentPadding {
    	padding: 0; 
	}
	.btn-apply {
    	width: 100%;
    } 
    .sidebar,
    .home-sidebar {
	    padding-left: 15px;
	}
	.pagePadding {
	    margin: 0px 0px 10px 0px;
	}
	.sidebar-nav .navbar-nav {
	    margin: 7.5px 0px;
	}
	.home-title1,
	.home-title2 {
		padding:20px 20px 20px 20px;
	}
	.borderRight {
		border-right:none;
	}
	.borderBtm {
		border-bottom:1px solid #3f3e3e;
	}
	.home-sidebar li {
    	padding: 20px 0 20px 35px;
    	background-position: 0 16px;
    }
     .home-grey-box {
    	margin-bottom:20px;
    }
    .leftLi,
    .rightLi {
    	float:none;
    }
  	.home-grey-box div {
		height:auto;
	}
	.myDuck-content {
		padding:20px 0;
	}
	.member-nav .navbar-nav {
	    margin:0;
	}
	.dropdown-toggle:after {
		content: ' ';
		position: absolute;
		border: solid 10px transparent;
		border-bottom: solid 0px transparent;
		border-width: 10px;
		left: 80%;
		top:20px;
		margin-left: -10px;
		border-color: transparent transparent transparent #008fff;	
	}
	#mainNav #navbar>ul>li:hover:after {
		content: ' ';
		border-color: transparent;
	}
	.dropdown.open .dropdown-toggle:after {
		content: ' ';
		position: absolute;
		border: solid 10px transparent;
		border-left: solid 0px transparent;
		border-width: 10px;
		left: 80%;
		top:25px;
		margin-left: -10px;
		border-color: #008fff transparent transparent transparent;
    	
	}
	.allianz {
		margin-top:20px;
	}
	.steadfast {
		margin-top:0px;
	}
	.footHead {
		margin-top:40px;
	}
	
}


/* END max-width:767px */


/* Small devices (tablets, 768px and up) */
@media(min-width:768px) {  
	
	
}

/* Small devices (tablets, 768px and up to 991px) */
@media(min-width:768px) and (max-width:991px) {
	.borderRight {
		border-right:none;
	}
	.borderBtm {
		border-bottom:1px solid #3f3e3e;
	}
	.home-sidebar {
	    padding-left: 15px;
	}
	.home-sidebar li {
    	padding: 20px 0 20px 35px;
    	background-position: 0 16px;
    }
    .home-grey-box {
    	margin-bottom:20px;
    }
	.home-grey-box div {
		height:auto;
	}
  	.leftLi,
    .rightLi {
    	float:none;
    }
    	.myDuck-content {
		padding:20px 0;
	}
		.allianz {
		margin-top:20px;
	}
	.steadfast {
		margin-top:0px;
	}
	.footHead {
		margin-top:40px;
	}

}

/* Medium devices (desktops, 992px and up) */
@media(min-width:992px) {
    .myduck-boxes .col-md-2 {
		width:20%;
	}

}

    

/* Medium devices (desktops, 992px and up to 1199) */
@media(min-width:992px) and (max-width:1199px) {
    
	.home-grey-box div {
		height:320px;
	}
	.leftLi,
    .rightLi {
    	float:none;
    }



}

/* Large devices (large desktops, 1200px and up) */
@media (min-width: 1200px) { 


}

/* HDPI media queries */

@media 
(-webkit-min-device-pixel-ratio: 2), 
(min-resolution: 192dpi) { 
    /* Retina-specific stuff here */
    
  
/* 1.25 dpr */
@media 
(-webkit-min-device-pixel-ratio: 1.25), 
(min-resolution: 120dpi){ 
    /* Retina-specific stuff here */
}

/* 1.3 dpr */
@media 
(-webkit-min-device-pixel-ratio: 1.3), 
(min-resolution: 124.8dpi){ 
    /* Retina-specific stuff here */
}

/* 1.5 dpr */
@media 
(-webkit-min-device-pixel-ratio: 1.5), 
(min-resolution: 144dpi){ 
    /* Retina-specific stuff here */
}